.text-red {
	color:  red;
}

.text-purple {
	color:  purple;
}


h1.h1-1 {
	background-color: green;
}

#Mynameis_P .h1-2 {
	background-color: yellow;
	text-transform:  uppercase;
}

body > h1.h1-3 {
	background-color: orange;
}